[Global]
LogFile=C:\Documents and Settings\ahn\바탕 화면\tmp.txt
Section=Default
LogOpen=1
LogWindow=287 7 421 500 0 0
EditWindow=199 462 0 0 0 0
MainWindow=1 9 0 0 0 0
SettingsWindow=205 112 0 0 0 0
ProfileWindow=0 0 0 0 0 0
AsyncErase=1
SerialProfile=0
LastCmdLine=/platform="Customer T: D830/D840/E890 (USB)" /sparenand=0 /mode=FLASH /file="D:\Src\D900_Ambition_W\obj\custt\d830_x\OBJ\gsmstack.sre\gsmstack.s3" /reserved=0x20000000-0x2000ffff /reserved=0x21ff0000-0x22000000 /reserved=0x29800000-0x30000000 /diff=0 /com=8 /maxspeed=921600 /asyncerase=1
[Default]
COM0=8
MaxSpeed0=4
COM1=65
MaxSpeed1=1
Platform=Customer T: D830/D840/E890 (USB)
LoadFile=D:\Src\D900_Ambition_W\obj\custt\d830_x\OBJ\gsmstack.sre\gsmstack.s3
ContentsLoadMode=0
Contents=Model : E770
ErasePasses=1
DebugMode=1
EraseUnusedMemory=1
ControlNandWithSpare=0
ExtendedProtection=0
NoRetry=0
DiffMode=0
OperationPhases=0
OverwriteCheck=1
AsyncErase=1
SuckFile=Save.sre
File1=D:\Src\D900_Ambition_W\obj\custt\e890_x\OBJ\gsmstack.sre\gsmstack.s3
File2=D:\Src\D900_Ambition_W\obj\custt\d830_x\OBJ\gsmstack.sre\gsmstack.s3
File3=D:\Source\SGH-T719\T719_4v11\libs\usb\ul_sceptrehp_sgh_ISP1102_prime.sre
File4=C:\Documents and Settings\mon\바탕 화면\Temp\D808\D808ZCEL2.s3
File5=D:\Source\SGH-T719\T719_4v11\obj\custt\t719\OBJ\gsmstack.sre\gsmstack.s3
File6=D:\Source\SGH-T719\gsmstack.s3
ContentsFile=C:\Documents and Settings\mon\바탕 화면\E770_def.cts
FSFormat=1
File7=D:\Source\SGH-T719\T719UVEL1_4V10\obj\custt\t719\OBJ\gsmstack.sre\gsmstack.s3
File8=C:\Documents and Settings\mon\My Documents\네이트온 받은 파일\gsmstack\gsmstack.s3
File9=D:\Source\Work\Objects\ahn_mfs.s3
File10=D:\Source\Work\Objects\ahn_dcfs.s3
File11=D:\Source\Work\Objects\ahn_sys.s3
SuckRanges=0x20000000-0x21ffffff
